/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f bytes";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f GB";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f KB";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f MB";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f TB";

/* Cancel */
"Cancel" = "Abbrechen";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "Drücken Sie ‘%@’ um unsere Homepage zu besuchen.";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "Installieren";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "Lernen Sie mehr";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "Bitte wählen Sie aus der Liste das Produkt, welches Sie nutzen möchten.";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "Diese CrossTie Datei ‘%@’ benötigt eine andere Version von CrossOver als Sie installiert haben.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "Um eine Anwendung mit diesem CrossTie zu installieren benötigen Sie %@.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "Um ‘%1$@’ mit diesem CrossTie zu installieren benötigen Sie %2$@.";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "Welche CrossOver Version möchten Sie nutzen um aus dieser CrossTie Datei ‘%@’ zu installieren?";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "Welche CrossOver Version möchten Sie verwenden um ‘%@’ zu installieren?";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "Sie haben mehrere CrossOver Produkte welche aus der CrossTie Datei ‘%@’ installieren können.";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "Sie haben mehrere CrossOver Produkte welche ‘%@’ installieren können.";

